object PulseOutForm: TPulseOutForm
  Left = 512
  Top = 80
  Caption = 'Pulse Output'
  ClientHeight = 307
  ClientWidth = 376
  Color = clBtnFace
  Font.Charset = DEFAULT_CHARSET
  Font.Color = clWindowText
  Font.Height = -11
  Font.Name = 'MS Sans Serif'
  Font.Style = []
  OnClose = FormClose
  OnCreate = FormCreate
  TextHeight = 13
  object PulseCountLabel: TLabel
    Left = 0
    Top = 0
    Width = 376
    Height = 16
    Align = alTop
    Alignment = taCenter
    AutoSize = False
    Caption = 'PWM'
  end
  object PulseCountTrack: TTrackBar
    Left = 0
    Top = 16
    Width = 376
    Height = 32
    Align = alTop
    Max = 65536
    Min = 1
    PageSize = 16
    Frequency = 16
    Position = 256
    TabOrder = 0
    ThumbLength = 15
    OnChange = PulseCountTrackChange
  end
  object PulseDirGroup: TGroupBox
    Left = 0
    Top = 48
    Width = 376
    Height = 48
    Align = alTop
    Caption = 'Pulse Direction'
    TabOrder = 1
    ExplicitWidth = 374
    DesignSize = (
      376
      48)
    object PulseDirCombo: TComboBox
      Left = 8
      Top = 16
      Width = 352
      Height = 21
      Style = csDropDownList
      Anchors = [akLeft, akTop, akRight]
      TabOrder = 0
      Items.Strings = (
        'Low-Going'
        'High-Going')
      ExplicitWidth = 350
    end
  end
  object TimePages: TPageControl
    Left = 0
    Top = 96
    Width = 376
    Height = 128
    ActivePage = HiLoSheet
    Align = alTop
    TabOrder = 2
    ExplicitWidth = 374
    object FreqDutySheet: TTabSheet
      Caption = 'Freq/Duty'
      ImageIndex = 1
      object FreqLabel: TLabel
        Left = 0
        Top = 0
        Width = 368
        Height = 16
        Align = alTop
        Alignment = taCenter
        AutoSize = False
        Caption = '&Frequency: '
        FocusControl = FreqTrack
      end
      object DutyLabel: TLabel
        Left = 0
        Top = 48
        Width = 368
        Height = 16
        Align = alTop
        Alignment = taCenter
        AutoSize = False
        Caption = '&Duty Cycle: '
        FocusControl = DutyTrack
      end
      object FreqTrack: TTrackBar
        Left = 0
        Top = 16
        Width = 368
        Height = 32
        Align = alTop
        Max = 65534
        PageSize = 4096
        Frequency = 4096
        Position = 65286
        TabOrder = 0
        ThumbLength = 15
        OnChange = FreqTrackChange
      end
      object DutyTrack: TTrackBar
        Left = 0
        Top = 64
        Width = 368
        Height = 32
        Align = alTop
        Max = 249
        Min = 1
        PageSize = 25
        Frequency = 25
        Position = 125
        TabOrder = 1
        ThumbLength = 15
        OnChange = DutyTrackChange
      end
    end
    object HiLoSheet: TTabSheet
      Caption = 'Hi/Lo'
      object ActiveSideLabel: TLabel
        Left = 0
        Top = 0
        Width = 368
        Height = 16
        Align = alTop
        Alignment = taCenter
        AutoSize = False
        Caption = '&Active Side: 1'#181's'
        FocusControl = ActiveSideTrack
        ExplicitWidth = 364
      end
      object InactiveSideLabel: TLabel
        Left = 0
        Top = 48
        Width = 368
        Height = 16
        Align = alTop
        Alignment = taCenter
        AutoSize = False
        Caption = '&Inactive Side: 1'#181's'
        FocusControl = InactiveSideTrack
        ExplicitWidth = 364
      end
      object ActiveSideTrack: TTrackBar
        Left = 0
        Top = 16
        Width = 368
        Height = 32
        Align = alTop
        Max = 65535
        Min = 1
        PageSize = 4096
        Frequency = 4096
        Position = 125
        TabOrder = 0
        ThumbLength = 15
        OnChange = ActiveSideTrackChange
        ExplicitWidth = 366
      end
      object InactiveSideTrack: TTrackBar
        Left = 0
        Top = 64
        Width = 368
        Height = 32
        Align = alTop
        Max = 65535
        Min = 1
        PageSize = 4096
        Frequency = 4096
        Position = 125
        TabOrder = 1
        ThumbLength = 15
        OnChange = InactiveSideTrackChange
        ExplicitWidth = 366
      end
    end
  end
  object GoGroup: TGroupBox
    Left = 0
    Top = 224
    Width = 376
    Height = 81
    Align = alTop
    Caption = 'Go - Send Pulse(s) To Bit'
    TabOrder = 3
    ExplicitWidth = 374
    object GoButtonB0: TButton
      Tag = 8
      Left = 287
      Top = 32
      Width = 33
      Height = 24
      Caption = 'B0'
      TabOrder = 0
      OnClick = GoButtonClick
    end
    object GoButtonB1: TButton
      Tag = 9
      Left = 254
      Top = 32
      Width = 33
      Height = 24
      Caption = 'B1'
      TabOrder = 1
      OnClick = GoButtonClick
    end
    object GoButtonB2: TButton
      Tag = 10
      Left = 221
      Top = 32
      Width = 33
      Height = 24
      Caption = 'B2'
      TabOrder = 2
      OnClick = GoButtonClick
    end
    object GoButtonB3: TButton
      Tag = 11
      Left = 188
      Top = 32
      Width = 33
      Height = 24
      Caption = 'B3'
      TabOrder = 3
      OnClick = GoButtonClick
    end
    object GoButtonB4: TButton
      Tag = 12
      Left = 155
      Top = 32
      Width = 33
      Height = 24
      Caption = 'B4'
      TabOrder = 4
      OnClick = GoButtonClick
    end
    object GoButtonB5: TButton
      Tag = 13
      Left = 122
      Top = 32
      Width = 33
      Height = 24
      Caption = 'B5'
      TabOrder = 5
      OnClick = GoButtonClick
    end
    object GoButtonB6: TButton
      Tag = 14
      Left = 89
      Top = 32
      Width = 33
      Height = 24
      Caption = 'B6'
      TabOrder = 6
      OnClick = GoButtonClick
    end
    object GoButtonB7: TButton
      Tag = 15
      Left = 56
      Top = 32
      Width = 33
      Height = 24
      Caption = 'B7'
      TabOrder = 7
      OnClick = GoButtonClick
    end
  end
end
